.wysiwyg .style-h1 {
  font-weight: 500 !important;
}

.copy-block .wysiwyg h2:not(.style-p),
.copy-block .wysiwyg p.style-h2 {
  line-height: 48px;
  margin-bottom: 28px;
}

@media (min-width: 1024px) {
  .copy-block .wysiwyg h2:not(.style-p):not(.style-h1):not(.style-h3) {
      line-height: 64px;
      margin-bottom: 60px;
  }
}

@media (min-width: 1024px) {
  .copy-block .wysiwyg h1+p:not(.style-h1):not(.style-h2):not(.style-h3) {
      font-size: 22px !important;
      letter-spacing: -.3px;
      line-height: 32px;
  }
}

@media (min-width: 1024px) {
  .wysiwyg h3+p:not(.style-h1):not(.style-h2):not(.style-h3) {
      font-size: 22px;
      font-weight: 400;
      line-height: 140%;
  }
}

.copy-block .wysiwyg h3:not(.style-p), .copy-block .wysiwyg p.style-h3, .rich-accordion .wysiwyg h3 {
  font-size: 48px;
  font-weight: 500;
  letter-spacing: -.2px;
  line-height: 110%;
  margin-bottom: 16px !important;
}

@media (min-width: 1024px) {
  .copy-block .wysiwyg h3:not(.style-p), .copy-block .wysiwyg p.style-h3 {
      font-size: 48px;
      letter-spacing: -1px;
      line-height: 110%;
      margin-bottom: 28px !important;
  }
}

@media (max-width: 767px) {
  .--full-width-mobile > div {
      padding-left: 16px !important;
      padding-right: 16px !important;
  }
}

.rich-accordion .wysiwyg h3:not(.style-p) {
  font-size: 36px !important;
  font-weight: 500 !important;
  letter-spacing: -.2px !important;
  line-height: 110% !important;
  margin-bottom: 16px !important;
}

@media (min-width: 1024px) {
  .rich-accordion .wysiwyg h3:not(.style-p),
  .rich-accordion .wysiwyg p.style-h3 {
    font-size: 48px !important;
    letter-spacing: -1px !important;
    line-height: 110% !important;
    margin-bottom: 16px !important;
  }
}

@media (max-width: 768px) {
  .--hide-description.accordion-item .title,
  .--hide-description.accordion-item.active .title {
      border-top: 2px solid #ccc !important;
  }
}

@media (max-width: 744px) {
  .copy-block .wysiwyg h3:not(.style-p),
  .copy-block .wysiwyg p.style-h3,
  .rich-accordion .wysiwyg h3:not(.style-p) {
      font-size: 36px !important;
  }
}

.visual-block .vv-placeholder {
  display: none !important;
}

.accordion .accordion-item video {
  border-radius: 12px;
  overflow: hidden;
}

.card-grid__swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 40px !important;
}

style-h3, h3 {
  font-weight: 500 !important;
}

.marketo-form .mktoButtonRow button.mktoButton.submit-button.submit-button.submit-button,
.marketo-form button.mktoButton.submit-button.submit-button.submit-button {
  background: linear-gradient(275deg, rgb(200, 106, 255) -8.37%, rgb(49, 100, 255)) !important;
}

.marketo-form .mktoButtonRow button.mktoButton.submit-button.submit-button.submit-button:hover,
.marketo-form button.mktoButton.submit-button.submit-button.submit-button:hover {
  box-shadow: rgba(200, 106, 255, 0.5) 5px 5px 15px, rgba(49, 100, 255, 0.5) -5px 5px 15px !important;
}



.marketo-form.marketo-form.marketo-form a {
  color: #0d0d0d !important;
  font-weight: 500 !important;
  padding: 0 !important;
  -webkit-text-decoration: underline!important;
  text-decoration: underline !important;
}

.marketo-form.marketo-form.marketo-form input:not([type=checkbox]):not(.intl-tel-input),
.marketo-form.marketo-form.marketo-form select.mktoField {
  padding-left: 14.399999999999999px !important;
  padding-right: 10px !important;
}



.card-grid-switchable__mobile .card-grid-switchable__img img,
.card-grid-switchable__mobile .card-grid-switchable__img video {
  height: 357px;
  object-fit: cover !important;
  width: 223px;
}

@media (min-width: 1024px) {
  .card-grid-switchable__center video {
      display: block !important;
  }
}

@media (min-width: 1024px) {
  .card-grid-switchable__center img, .card-grid-switchable__center video {
      height: 520px;
  }
}

@media (min-width: 1440px) {
  .card-grid-switchable__center img, .card-grid-switchable__center video {
      height: 752px;
  }
}




.--ai-cta>div {
  padding-bottom: 64px;
  padding-top: 64px;
}

@media (min-width: 1024px) {
  .--ai-cta>div {
      padding-bottom: 80px;
      padding-top: 80px;
  }
}

.--ai-cta h4 {
  font-size: 40px;
  font-weight: 500;
  line-height: 110%;
  margin: 0 auto;
  padding-bottom: 30px;
}

@media (min-width: 1024px) {
  .--ai-cta h4 {
      font-size: 76px;
      letter-spacing: -1px;
      line-height: 110%;
      margin: 0 auto;
      max-width: 1090px;
      padding-bottom: 50px;
  }
}

.--ai-cta .buttons, .--ai-cta .buttons a {
  margin: 0;
}

@media (min-width: 1024px) {
  .--ai-cta .copy-block .wysiwyg+.buttons {
      margin-top: 0;
  }
}



@media (min-width: 1440px) {
  .--performance-max-w > div > .block-list .max-w-l:not(.visual-block) {
      padding-left: calc(182px + 32px);
  }
}